Subject: Re: Bug report for MV643XX driver

From: Stuart Peloquin <[email-masked]>
Date: Wed, 9 Aug 2006 10:57:11 -0400

Sorry,  the revised URL is http://web.mit.edu/peloquin/www/marvell/

On Wednesday 09 August 2006 10:47, Stuart Peloquin wrote:
> Kernel oops during heavy load downloads with the MV643XX driver on a PegII.
> I've replicated the problem on 2.6.17_gentoo-4, vanilla 2.6.17.1, vanilla
> 2.6.18_rc3.  When downloading a large file from any fast mirror (I tested
> getting around 2.0MB/s) the system crashes after a random amount of time.
> Usually after 30seconds to a couple of minutes.
>
> I took pictures of the call trace, I'm sorry about the quality, they were
> taken with a phone camera.  They can be viewed at
> http://web.mit.edu/peloquin/marvell
>
> Thanks,
> -Stuart